
Katello - Bug #36965

RHEL lifecycle status on all hosts page should display icons only for RHEL clients

12/05/2023 07:33 PM - Lucy Fu

Status: New   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 12/06/2023 06:46 PM - Quinn James

- Category set to Hosts

- Target version set to Katello 4.12.0

- Triaged changed from No to Yes

#2 - 03/27/2024 01:21 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to 4.13
